# syn-range-tick

## Summary

Ticks visually improve positioning on range sliders.

## Documentation

- [Component Documentation](https://synergy-design-system.github.io/?path=/docs/components-syn-range-tick--docs)
- [Figma Examples](https://www.figma.com/file/bZFqk9urD3NlghGUKrkKCR/Synergy-Digital-Design-System?type=design&node-id=41310-326049)
- [Figma Component](https://www.figma.com/design/bZFqk9urD3NlghGUKrkKCR/Synergy-Digital-Design-System?node-id=25215-38412)

## Class Information

- **Tag Name:** `syn-range-tick`
- **Import Example:** `import SynRangeTick from '@synergy-design-system/components/components/range-tick/range-tick.js';`

## Usage Information

- **Status:** stable
- **Since:** 2.6.0

## Available Slots

- `(default)`: The tick's label

## Available Properties

### subdivision

attribute: `subdivision`
reflects: yes
type: `boolean`
default: `false`

Whether the tick should be shown as a subdivision.

## Available CSS Parts

- `base`: The component's base wrapper.
- `label`: The component's label.
- `line`: The component's tick line.
